#menu {
	text-align:left;
	width:205px;
	position: relative;
}

.titre_menu {
	margin-top:0px;
	padding-top:0px;
	padding-left:35px; 
	padding-bottom:1px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px ; 
	font-weight:bold; 
	color:#FF6303;   
	text-align:left ; 
	background-image:url(/img/portal/commun/fleche_titre.jpg); 
	background-repeat:no-repeat; 
	background-position:15px 4px; 
	margin-bottom:10px;
}
.titre_menu>a, .titre_menu>a:hover {
	color:#FF6303;
	text-decoration: none;
}


/* MENU LOGIN */ 
.menu_login {
	width:165px;
	padding-left:10px;
	padding-top:20px;
	padding-right:30px;
	padding-bottom:20px; 
	border-top:1px dotted; 
	border-top-color:#FF6303;
	text-align: left;
}



/* MENU NIVEAU 1 */
.menu_niveau_1 {
	width: 205px;
	color: #E89604;
	border-top-color:#FF6303;
	border-top:1px dotted;
	border-top-style:dotted;
}
.menu_niveau_1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5c5c;
	text-decoration: none;
	display:block;
	width:190px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:15px;
}
.menu_niveau_1 a:hover {
	color:#5c5c5c;
	background-color:#F5F5F5;
}


.menu_niveau_1 a:active,  .menu_niveau_1 a:focus {
	text-decoration: none;
	background-color:#ffffff;
}



/* Niveau menu 1 mulit */

.menu_niveau_1_multi {
	width: 205px;
	color: #E89604;
	border-top-color:#FF6303;
	border-top:1px dotted;
	border-top-style:dotted;
}
.menu_niveau_1_multi a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5c5c;
	text-decoration: none;
	display:block;
	width:190px;
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:15px;
	background-image:url(/img/portal/commun/menu_puce_deplie.gif);
	background-repeat:no-repeat;
	background-position: 190px 12px;
}
.menu_niveau_1_multi a:hover {
	color:#5c5c5c;
	background-color:#F5F5F5;
}


.menu_niveau_1_multi a:active,  .menu_niveau_1_multi a:focus {
	background-color:#ffffff;
}


.menu_niveau_1_on {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	background-color:#fb6506;
	background-repeat:no-repeat;
	color:#ffffff;
	display:block;
	width:190px;
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:15px;
}
.menu_niveau_1_on a {
	color:#FFF;
	text-decoration:none;
}

.menu_niveau_1_multi_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	background-color:#fb6506;
	background-repeat:no-repeat;
	color:#ffffff;
	display:block;
	width:190px;
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:15px;
	background-image:url(../../img/portal/commun/menu_puce_deplie_blanc.gif);
	background-repeat:no-repeat;
	background-position: 190px 12px;
}
.menu_niveau_1_multi_on a {
	color:#FFF;
	text-decoration:none;
}





/* MENU NIVEAU 2 */
.menu_niveau_2 {
	width: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}
.menu_niveau_2 a {
	text-decoration: none;
	color:#333;
	background-color:#fcf4e4;
	display:block;
	width:165px;
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:40px;
}
.menu_niveau_2 a:hover, .menu_niveau_2 a:active,  .menu_niveau_2 a:focus {
	color:#fb6506;
}

.menu_niveau_2_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration: none;
	background-color:#fcf4e4;
	display:block;
	width:165px;
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:40px;
	color:#fb6506;
}

.menu_niveau_2_on a {
	color:#fb6506;
	text-decoration: underline;
	font-weight:bold;
}
.logo_rea {
	text-align: center;
	padding-top: 50px;	
	padding-bottom: 20px;
	width: 205px;
	position: absolute;
	bottom: 0;
}
.logo_rea div {
	padding-top: 10px;	
}
